EDIT - feature request #8714

description page: Show multiple datasets per description as list of links
11/21/2019 11:42 AM - Patrick Plitzner

Status: Resolved Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 50%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.12

Severity: normal

Description

A description can have multiple descriptive data sets. These define which features are displayed and in which order.

When there is only one dataset then this is chosen. For multiple data sets it should be possible to choose which should be used for
the display of the detail page

Related issues:
Related to EDIT - bug #8739: remaining issues for description detail page Closed

Associated revisions

Revision cf89f7e2 - 11/21/2019 03:21 PM - Patrick Plitzner

fix #8714 Show list of available datasets when description has multiple

History

#1 - 11/21/2019 03:21 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|cf89f7e20f7cbd623d7d373bbf9061003f175179.

#2 - 11/21/2019 03:23 PM - Patrick Plitzner

- Target version changed from Release 5.12 to 287

#3 - 12/03/2019 12:21 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Miiller

To review you would have to manually add a description to multiple datasets in the database. There is no test data like this on the webserver currently

#4 - 12/17/2019 02:15 PM - Andreas Miuller

- Target version changed from 287 to Release 5.12

#5 - 12/17/2019 02:26 PM - Andreas Kohlbecker

- Description updated
#6 - 12/17/2019 02:44 PM - Andreas Kohlbecker
- Subject changed from Handle multiple datasets for portal description detail page to description page: Show multiple datasets per description as list

of links

#7 - 12/18/2019 12:35 PM - Andreas Kohlbecker
- Related to bug #8739: remaining issues for description detail page added
